DBD-Pg installation problem

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

I am trying to install DBD-Pg (Postgressql module) with perl 5.6.1
but without success.
I tried  d:> ppm install DBD-Pg
but  an error occured 'this  module is not intended for this build of perl.

I am trying to install sql ledger but this module prevends me doing it.

Dimitris Andavoglou

Site Timeline